#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.

AC_PREREQ([2.69])
AC_INIT([QuentinValentinProject], [0.1], [valentin.tazir@bts-malraux.net])
AM_INIT_AUTOMAKE([foreign -Wall -Werror])
AM_PROG_LIBTOOL
AM_PROG_AR

# Checks for programs.
AC_PROG_CXX

# Checks for libraries.
# FIXME: Replace `main' with a function in `-lpq':
AC_CHECK_LIB([pq], [main])
# rajoute à la variable LIBS le flag -lpq

# Checks for header files.

# Checks for typedefs, structures, and compiler characteristics.

# Checks for library functions.

AC_CONFIG_FILES([
  Makefile
  src/Makefile
  ])
AC_OUTPUT
